body {
	padding-left:50px;
	padding-right:50px;
	background:#555;
}

header img {
	max-width: 100%;
	margin:auto; 
}

/*  Index Bildshow */
main img {
	max-width: 100%; /* Bild skaliert unter 100% Breite */
	height: auto; /* Höhe wird automatisch angepasst */
	/* display:grid; */
}

#index, #kunst, #gewi, #bio { 
	margin:auto;
	border: 5px ridge #000;
	width:100%;
}

/* ----------------------------- */

.begruessung {
	text-align:justify; /* blockschrift	*/
	padding: 10px 100px 10px 100px;
	background:#333;
	color:white;
	border-radius: 20px 0px 20px 0px;
	margin:15px 50px 0;
	font-size:1.2rem;
	border: 5px ridge #000;
}

.begruessung h3 {
	color:#ff5555;
}
	/* Article  */
	.article {
		padding: 0 40px 0 50px; /* oben , rechts, unten, links  */
	}

	.article div {
		border: 5px ridge #000;
		border-radius: 20px 0px 20px 0px;
	}

	.article img {
		width: 100%; /* Bild skaliert unter 100% Breite */
		height:auto; /* Höhe wird automatisch angepasst */
		border-radius: 15px 0px 0 0 ;
	}

	.article p {
		color:#fff;
		background:#333;
		font-weight:bold;
		text-align:justify; /* blockschrift	*/
		padding: 5px 30px 10px 25px;	
		min-height:250px;
		border-radius: 0 0 20px 0px;
	}


.galerie {
	background:#a3a3a3;
	margin-left:50px;
	margin-right:50px;
	border: 5px ridge #000;
	border-radius: 20px 0px 20px 0px;
}

.galerie img {
	width:300px;
	display:inline-block;
	padding:10px;
}

figcaption {
	padding-bottom:8px;
}

.a {
	color:#ddd;
	background:#000;
	padding:8px 16px;
	border-radius: 8px;
	text-decoration:none;
}

.a_galerie {
	font-weight:bold;
	color:darkblue;
}

h1 {
	color:white;
	text-align:center;	
}


h2 {
	color:white;
	text-decoration:underline;
	text-align:center;	
}


